.heading_big {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #da251d; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS"
}
.heading_small {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #da251d; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS"
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #72706f; MARGIN-RIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #72706f; MARGIN-RIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_footer {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Trebuchet MS"
}
.text_red {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #da251d; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading_products {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN-LEFT: 10px; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: Arial
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #da251d; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #da251d; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.products {
	COLOR: #72706f
}
A.products:visited {
	COLOR: #72706f
}
A.products:hover {
	COLOR: #da251d; TEXT-DECORATION: none
}
A.f_link {
	COLOR: #ffffff
}
A.f_link:visited {
	COLOR: #ffffff
}
A.f_link:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
